Page MenuHomePhabricator

VE GraphNode tests are failing
Closed, ResolvedPublic1 Story Points

Event Timeline

Esanders created this task.Dec 16 2015, 2:04 PM
Esanders updated the task description. (Show Details)
Esanders raised the priority of this task from to Needs Triage.
Esanders assigned this task to ferdbold.
Esanders added projects: VisualEditor, Graphs.
Esanders added a subscriber: Esanders.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 16 2015, 2:04 PM

How is this possible? Doesn't jenkins run the tests before trying to merge?

I think the graph extension isn't part of the CI test build.

Change 260863 had a related patch set uploaded (by Ferdbold):
Fix unit test dependencies

https://gerrit.wikimedia.org/r/260863

ferdbold moved this task from Backlog to VisualEditor on the Graphs board.Dec 23 2015, 9:39 PM

Change 260863 merged by jenkins-bot:
Fix unit test dependencies

https://gerrit.wikimedia.org/r/260863

ferdbold closed this task as Resolved.Jan 2 2016, 8:14 PM
ferdbold set Security to None.
Jdforrester-WMF triaged this task as High priority.Jan 3 2016, 7:45 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF edited a custom field.